body {
    margin: 0;
}

nav.navbar.navbar-default {
    background-color:#faa32d;/* 34afe3; #960002;*/
    color: #000;
    border-bottom: 0px solid #b5b6b6;
    z-index: 100;
	
    border-radius: 0 !important;
}

div.footer {
    min-height: 80px;
    background: #000;
    color: #00adef;
}

.navbar-default .navbar-nav > li > a {
    color: #000;
	font-family:Arial, Helvetica, sans-serif;
    font-weight:bolder;
   
}

.dropdown-menu {
    background-color:#34afe3; /*#960002;*/
   /* background-color:#f3b561; /*#960002;*/
	/*opacity: 0.9;
    filter: alpha(opacity=90);*/
	 border-bottom:#faa32d solid 4px;
border-top:#faa32d solid 1px;
	
  -webkit-transition: all 1s;
    
-moz-transition: all 1s;
  
  -ms-transition: all 1s;
  
  -o-transition: all 1s;
   
 transition: all 1s;

   
 max-height: 0;
   
 display: block;
 
   overflow: hidden;
 
   opacity: 0;	
	 
	

 
}


.dropdown:hover .dropdown-menu {
    max-height: 500px;
    opacity: 1;
}



.dropdown-menu > li > a {
    color: #000;
    white-space: nowrap;
}

.dropdown-menu > li > a:hover, 
.dropdown-menu > li > a:focus {
    color: #000;
    text-decoration: none;
    /*background-color:rgb (124, 83, 28);  /*rgb(86, 0, 1);*/
	 background-color:#faa32d; /*#c78834;*/
	 top:100%;
	
	
	 
}

 
			



.nav-tabs.nav-justified > li >a {
    border-bottom: none !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.nav-tabs.nav-justified > li > a {
    border-radius: 0;
}

.nav-tabs.nav-justified > li.open >a {
    border: 1px solid #fff;
}

.navbar-default .navbar-nav > li > a:hover, 
.navbar-default .navbar-nav > li > a:focus {
    color: #fff;
    /*background-color:rgb(243, 181, 97); /*rgb(86, 0, 1);*/
	background-color:#34afe3;
	
}
 
.navbar-default .navbar-nav >  ::after {
    content: '';
    display: block;
    width: 0;
    height: 2px;
    background: #f00000;
    transition: width .3s;
}

.navbar-default .navbar-nav > :hover::after {
    width: 100%;
    //transition: width .3s;
}





.navbar-default .navbar-nav > .open > a,  .navbar-default .navbar-nav > .open > a:hover,  .navbar-default .navbar-nav > .open > a:focus {
    color: #fff;
    background-color:#0b85b8; /*#f3b561;  #960002;*/
	
}

.wic-body-content {
    /*font-family:  Helvetica,Arial , Calibri, 'Times New Roman';*/
    
    font-size: 15px;
	  font-family:Helvetica , 'Source Sans', Arial,  Helvetica,  Calibri,  'Times New Roman' !important;
	
	
}
.container-fluid {
	
	margin-left:3%;
	margin-right:2%;
	
}

.wic-body-content .row {
    margin-bottom: 10px;
}

.wic-links-container {
    margin-bottom: 0px;
}

.wic-language-btn {
    margin: 10px 20px;
}

.wic-headline-blck {
    color: #d9534f;
    font-size: larger;
}

.carousel-inner {
    background-color: transparent;
}

.item.active .row .cap .carousel-caption {
    border: 1px solid #000;
}

@media(min-width:768px) and (max-width:991px) {
    #headline-news-list-container .pull-left img {
    height: 128px;
    width: 170px;
    border: 1px solid #efefef;
}

#wic-login-panel {
    margin-top: 20px;
}

#wic-login-panel label {
    text-align: left;
}

}
@media(min-width:992px) and (max-width:1999px) {
    #headline-news-list-container .pull-left img {
    height: 173px;
    width: 230px;
    border: 1px solid #efefef;
}

#wic-login-panel {
    margin-top: 20px;
}

.survey-result-box {
    margin: 0 15px;
}

}
@media(min-width:1200px) {
    #headline-news-list-container .pull-left img {
    height: 210px;
    width: 280px;
    border: 1px solid #efefef;
}

#wic-login-panel {
    margin: 20px;
}

.survey-result-box {
    margin-left: 15px;
}

}

@media(max-width:768px) {
	
	.container-fluid{
	margin-left:0px !important;
	margin-right:0px !important;
	
}
.wic-content-description p img {
   display:block !important;
position:relative !important;
float:center !important;
width:100% !important;
height:200px !important;

}
	
} 

.navbar-brand {
    padding: 0px;
	
	
	
}

.navbar-brand>img {
    height: 70px;
    margin-left:0px;
	 
  width: auto;
}

.form-group.required .control-label:after {
    color: #d00;
    content: "*";
    position: absolute;
    margin-left: 4px;
    top: 10px;
    font-family: Arial,  Helvetica,  Calibri,  'Times New Roman';
    font-weight: normal;
    font-size: 14px;
}

.wic-news-sub-list ,.wic-news-video-sub-list {
   /* border: 1px solid rgba(240, 240, 240, 0.9);
    border-top-left-radius: 0 !important;
    border-top-right-radius: 0 !important;
    border-radius: 10px;*/
    padding: 0px;
}

.wic-news-sub-list li, .wic-news-video-sub-list li {
    font-size: small !important;
    font-family:Helvetica , 'Source Sans', Arial,  Helvetica,  Calibri,  'Times New Roman';
   /* background-image: url('/project/public/Img/AppImages/unselectedLink.png');
    background-size: cover;
    
    border-bottom: 1px solid rgba(240, 240, 240, 0.9);*/

	border-top: #b0b3b4 solid 1px;
    padding: 0;
    padding-left: 0px;
	margin-bottom:4px;
	padding-top:5px;
    width: 100%;
	
}

.wic-news-sub-list li:last-child {
    /*border-bottom: none;
    border-right: 1px solid rgba(240, 240, 240, 0.9);
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;*/
}

.wic-news-sub-list li a:hover {
 /*   background-image: url('/project/public/Img/AppImages/selectedLink.png');*/
 color: #0b97d2 !important;
}
.wic-news-video-sub-list li {
	border-top: #474646 solid 1px;
}
.wic-news-sub-list li a {
    color: #383532 !important;
    text-decoration: none;
    margin: 10px 0;
    font-weight: 500;
}


.wic-news-video-sub-list li a {
    color: #cccaca !important;
    text-decoration: none;
    margin: 10px 0;
    font-weight: 500;
} 

.wic-news-sub-list li,.wic-news-video-sub-list li:hover a {
    color: #34afe3 !important;
}

.wic-content-header-text strong {
    display: inline-block;
   /* background-color:rgba(206, 226, 234, 0.5);  rgba(230, 230, 230, 1);*/
	background-color:#edeff0;
    padding: 5px 10px;
    min-width: 100%;
}
.wic-content-video-header-text strong {
    display: inline-block;
   /* background-color:rgba(206, 226, 234, 0.5);  rgba(230, 230, 230, 1);*/
	background-color:#282828;
	color:#fff !important;
    padding: 5px 10px;
    min-width: 100%;
	
}
.wic-content-video-header-text strong a{
	color:#fff !important;
   
	
}
.wic-content-video-header-text strong a:link{
	text-decoration:none;
   
	
}

.wic-body-content h4 a {
    color: #000;
}

.carousel-inner .item .row {
    display: inline-block !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    width: 100%;
}

.carousel-inner .item .row img {
    display: none;
}

.carousel-caption {
  
    opacity: 0.9;
    padding: 5px;
    color: #fff; /*#5c0000;*/
	 text-transform: uppercase;
    font-size: 14px;
    font-weight: 800;
    padding-top: 10px;
    text-shadow: none !important;
    right: 5%;
    left: 5%; 
	background-color: #000;
}

.wic-partial-content-container {
    border-bottom: 2px dotted rgba(50, 10, 10, 0.1);
    margin-bottom: 0;
    background-color: rgba(235, 235, 235, 0.1);
}

.social-media-sharing-buttons-container {
    min-height: 50px;
    border-top: 1px solid rgb(240, 240, 240);
    border-bottom: 1px solid rgb(240, 240, 240);
    background-color: rgb(250, 250, 250);
    padding: 10px;
    height: 30px;
}

.wic-latest-content-header a {
	  
	display:block;
    color: #faa32d !important;/*#550000 !important;*/
    font-weight: bolder;
    text-decoration: none;
    font-size: larger;
	min-height:40px;
	font-family:Helvetica , 'Source Sans', Arial,  Helvetica,  Calibri,  'Times New Roman';
	 
}
.wic-latest-content-header  #lead-caption
{
	font-family: Arial,  Helvetica,  Calibri,  'Times New Roman';
	font-style:italic;
	font-size:12px;
	color: #13759f;
	
}
.wic-latest-content-video-header a {
    color: #faa32d !important;/*#550000 !important;*/
    font-weight: bolder;
    text-decoration: none;
    font-size: larger;
}
.wic-latest-content-video-header a:link{
    color: #faa32d;/*#550000 !important;*/
    font-weight: bolder;
    text-decoration: none;
    font-size: larger;
}
.wic-latest-content-video-header a:hover{
	
	color: #fff  !important;;
}
.wic-latest-content-header a:hover {
   
	color: #ff0000 !important; 
	text-decoration: none;
}

.wic-news-highlight-container {
    border: 1px solid #960002;
    min-height: 31px;
    max-height: 31px;
    overflow: hidden;
    padding: 7px 5px;
    background-color: #960002 !important;
    color: #efefef;
    font-weight: 600;
}
.row-separtor {
    padding-left: 0;
    padding-top: 0;
    margin: 0;
    height: 0;
    clear: both;
}

.row-separtor hr {
    clear: both;
    position: relative;
    top: -20px;
    background-color: #fff;
    border: 1px dashed rgba(150, 150, 150, 0.7);
}

.bx-wrapper {
    direction: ltr !important;
}

.wic-highlights-branding {
    display: inline-block;
    width: auto;
    float: left;
}

.wic-news-highlight-content {
    display: inline-block;
    width: auto;
    float: left;
    max-width: 90%;
    padding-left: 10px !important;
}

.wic-news-highlight-content .bx-wrapper {
    -moz-box-shadow: 0 0 5px transparent;
    -webkit-box-shadow: 0 0 5px transparent;
    box-shadow: 0 0 5px transparent;
    border: 0px;
    left: 0px;
    background: transparent !important;
}

.media-body {
	margin-left:10px;
    font-weight: lighter;
    font-size: 15px;
    line-height: 1.5em;
}

.media-body img {
    margin-right: 10px !important;
}

.wic-archive-list-form .form-group {
    padding-left: 10px;
}

.wic-archive-search-list {
    padding-top: 10px !important;
    margin: 10px 10px;
}

.owm-part-cont-icon {
    display: inline-block;
    width: 100%;
    height: 100%;
}

.wic-content-mngmt-tabs-container {
    margin: 0 1%;
}

.wic-content-mngmt-box-container {
    display: inline-block;
    margin: 5px 2%;
    width: 96%;
    min-height: 350px;
}

.wic-content-desc-header {
    display: inline-block;
    width: 100%;
    min-height: 40px;
    border-top: 1px solid rgb(240, 240, 240);
    border-bottom: 1px solid rgb(240, 240, 240);
    margin: 10px 0;
    padding: 10px 0;
    background-color: rgb(250, 250, 250);
}

.wic-content-desc-header .published-at-icon {
    display: inline-block;
    height: 20px;
    float: left;
    padding: 2px 0;
}

.wic-content-desc-header .published-date {
    font-weight: 600;
    display: inline-block;
    padding: 0 10px;
    float: left;
}

.wic-content-desc-header .content-category-indic {
    display: inline-block;
    padding: 0 10px;
    font-weght: bold;
    border-left: 1px solid #aaa;
}

.wic-content-description {
    display: inline-block;
    color: #000;
   
   /*font-family: Verdana, Arial, Nyala;*/
	  font-family:Helvetica , 'Source Sans', Arial,  Helvetica,  Calibri,  'Times New Roman' ;
   font-size: 16px !important;
	 text-align: justify;
    
	
	
	
}


.wic-content-description2 h3 {
    display: block;
    position: relative;
    border-left: #960002 solid 3px;
     width: 100%;
     color: #000;
    font-size: 17px;
    padding: 5px;
}

.wic-content-auhtor-txt {
    display: inline-block;
    font-weight: bold;
    color: #aaa;
    padding: 0 10px;
    border-left: 1px solid #aaa;
}

.forum-list-heading {
    min-height: 50px;
}

.panel-footer .pagination {
    margin: 0 10px !important;
    float: right;
}

.wic-forum-topic-header {
    display: inline-block;
    border-bottom: 1px solid rgb(240, 240, 240);
    font-weight: 600;
}

.wic-forum-topic-reply {
    display: inline-block;
    padding: 5px 1%;
    margin-left: 1%;
    width: 98%;
    min-height: 50px;
    background-color: rgb(250, 250, 250);
    border: 1px solid rgb(245, 245, 245);
    color: #555;
}

.wic-forum-reply {
    background-color: rgb(250, 250, 250);
    margin-bottom: 10px;
    color: #888;
    margin-top: 10px;
}

.reply-control-button-container {
}

.topic-reply-feed-back-container {
    padding-left: 10px;
}

.ciw-forum-participant-indic {
    position: relative;
}

.ciw-forum-participant-indic .forum-particpant-photo {
    width: 30px;
    height: 30px;
    border-radius: 30px;
    padding: 0;
    border: 1px solid rgb(230, 230, 230);
}

.forum-topic-history-container {
    border: 1px solid rgb(220, 220, 220);
    width: 99%;
    margin-left: 1%;
    border-radius: 5px;
    padding-left: 10px;
}

.forum-topic-history-container .topic-title {
    display: inline-block;
    font-weight: bold !important;
    padding-top: 5px;
    color: #000 !important;
}

.forum-topic-history-container .topic-description {
    display: inline-block;
    width: 100%;
    padding-top: 5px;
}

.forum-topic-history-container .ciw-forum-participant-indic .topic-initiator-image {
    margin-bottom: -20px;
}

.topic-published-date {
    display: inline-block;
    color: #999;
    padding-right: 10px;
    margin-top: 10px;
}

.topic-publisher-info {
    display: inline-block;
    color: #999;
    padding-left: 10px;
}

.topic-status-info {
    display: inline-block;
    color: #999;
    padding: 0 10px;
    border-left: 1px solid rgb(200, 200, 200);
}

.forum-topic-history-container div.media-heading {
    color: #fff;
    font-weight: 500;
    padding-bottom: 10px;
    padding-top: 5px;
}

.reply-management-btns-container {
    margin-bottom: 10px;
}

.reply-management-btns-container a {
    padding: 0 10px;
    color: #888;
    border-left: 1px solid #aaa;
}

.reply-management-btns-container a:first-child {
    padding-left: 0;
}

.forum-topic-history-container .media {
    border: 1px solid rgb(245, 245, 245);
    padding: 10px 15px;
    border-radius: 5px;
}

.media .media {
    clear: both;
}

.edit-reply-box {
    border: none !important;
    min-height: 300px;
}

#wic-rss-feed-subscription-box .modal-content, .wic-modal-box .modal-content {
    width: 100%;
    border-top-left-radius: 40px;
    border-bottom-right-radius: 40px;
    border-color: #960002;
}

#wic-rss-feed-subscription-box .modal-content .modal-body, .wic-modal-box .modal-content .modal-body {
    padding: 50px 10px;
    min-height: 250px;
    width: 100%;
    display: inline-block;
}

#wic-rss-feed-subscription-box .modal-content .modal-header, .wic-modal-box .modal-content .modal-header {
    background-color: #960002;
    color: #fff;
    border-top-left-radius: 40px;
}

#wic-rss-feed-subscription-box label {
    color: #5c0000;
    font-size: small;
}

.external-user-control-menu {
    background-color: rgb(250, 250, 250);
    border-radius: 0;
    z-index: 1000;
    padding: 5px 10px;
}

.external-user-control-menu i {
    min-width: 20px;
}

.reply-action-btns-container {
    display: inline-block;
    clear: both;
    border: 1px solid #aaa;
}

.topic-publisher-info .dropdown-menu {
    background-color: #fff !important;
    border: 1px solid #444;
    min-width: 300px;
    text-align: center;
}

.topic-publisher-info .dropdown-menu li a {
    clear: none !important;
    border: none;
    border-right: 1px solid #960002;
    color: #aaa;
}

.topic-publisher-info .dropdown-menu li a:hover {
    background-color: #fff !important;
    text-decoration: underline;
    color: #5c0000;
}

.topic-publisher-info .dropdown-menu li:last-child a {
    border: none;
}

.wic-forum-category-stat li {
    border: 1px solid rgb(230, 230, 230);
    margin: 0;
}

.social-authentication-buttons-container {
    display: inline-block;
    width: 100%;
    color: #888;
    padding: 5px 0;
}

.rss-feed-subcribers-form {
    display: block;
    position: fixed;
    right: 0;
    bottom: -20px;
    width: 390px;
    z-index: 1;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}

ul.wic-advertisement-slider img {
    padding-top: 10px !important;
}

.wic-web-links-category-stat li .links-category-stat-cont {
    display: inline-block;
    width: 100%;
    padding: 5px;
    border: 1px solid rgb(230, 230, 230);
    margin: 0;
    color: rgb(0, 80, 180);
}

.wic-web-links-category-stat td .links-category-stat-cont .badge {
    background-color: rgb(170, 170, 170);
    padding: 5px 10px;
    color: #000;
}

.wic-web-links-category-stat td .links-category-stat-cont .badge.linked a {
    color: rgb(0, 80, 180);
}

.social-buttons {
    padding: 10px;
}

#wic-social-ntk-follow-links {
    display: block;
    position: fixed;
    right: 0;
	z-index:99;
    top: 200px;
}

#wic-social-ntk-follow-links a {
    display: inline-block;
    clear: both;
    float: left;
    margin-bottom: 10px;
}

#wic-social-ntk-follow-links a:hover {
    background-color: #fff;
}

.survey-description-box {
    display: inline-block;
    width: 100%;
}

.survey-description-box .survey-desc-cont-title {
    display: inline-block;
    float: left;
    width: auto;
    color: #2e9ad0;
    font-weight: bold;
}

.survey-description-box .survey-desc-details {
    display: inline-block;
    float: left;
    width: auto;
    clear: right !important;
}

.survey-question-detail textarea {
    width: 100%;
    height: 30px;
    overflow-y: scroll;
}

.survey-question-entry-row input[type='text'] {
    width: 100%;
    height: 30px;
}

.survey-question-response-mgmt-div {
    display: inline-block;
    width: 100%;
}

.alt-response-box-header {
    padding: 10px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    color: #000;
    border: 1px solid #9acfea;
    border-right: none;
}

.alt-response-box-body {
    padding-top: 15px;
    border: 1px solid #9acfea;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}

.survey-question-response-alternative-mgmt-btns-cont {
    display: inline-block;
    background-color: rgb(240, 240, 240);
    border-top: 1px solid #dadada;
    border-right: none;
    border-left: none;
    list-style: none;
    color: #fff;
    padding-top: 5px;
    text-align: right;
    margin-top: 10px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}

.survey-question-reponse-option-list .response-option-text {
    cursor: move;
}

#wic-site-progress-btn {
    position: fixed;
    top: 200px;
    left: 50%;
    display: none;
}

.survey-question-reply-options-edit-form {
    display: none;
}

.survey-thread-control-btn-cont {
    text-align: right;
    padding: 5px 15px;
}

.wic-footer-col ul {
    border-left: 1px solid #444;
    min-height: 130px;
}

.wic-footer-col a, .beneath-footer-links a {
    color: #fff;
    font-family: Arial,  Helvetica,  Calibri,  'Times New Roman';
    font-weight: lighter;
}

.footer-title {
    margin-bottom: 30px;
    margin-top: 10px;
	color:#fff;
}

.company-info-setup-header {
    border: 1px solid #000;
    border-color: #aaa transparent #aaa transparent;
    padding: 10px 0;
}

textarea {
    resize: vertical;
}

.carousel {
    width: 100%;
    margin: 0 auto;
}

.slider-size {
}

.ciw-owm-forcasting-table .media {
    padding: 20px 20px;
    border-right: 1px solid #eaeaea;
}

.ciw-owm-forcasting-table .media:nth-child(9) {
    border-bottom: none;
}

.ciw-owm-forcasting-table .media:nth-child(10) {
    border-bottom: none;
}

.text-underline {
    text-decoration: underline;
}




.scrollToTop{
    width:40px; 
    height:40px;
    padding:10px; 
    text-align:center; 
    background: whiteSmoke;
    font-weight: bold;
    color: #444;
    text-decoration: none;
    position:fixed;
    
	bottom:30px;
    right:40px;
    display:none;
	z-index:99;
    background: url('arrow_up.png') no-repeat 0px 20px;
}
.scrollToTop img{
	width:40px;
	height:40px;
	z-index:99;
	bottom:10px;
}
.scrollToTop:hover{
    text-decoration:none;
}